 /*
	*@Description:topic car css £¨19Â¥×îÊÜÍøÓÑÏ²°®Æû³µ£©
	*@Author:     hs
	*@Update:     hs(2011-11-17)
*/
 
#wrap{margin:auto;background:url(http://static.19louimg.cn/ui/theme11/1117car/images/bg.jpg) repeat;overflow:hidden;}
#wrap img{display:block;margin:0 auto;}
	.content{background:url(http://static.19louimg.cn/ui/theme11/1117car/images/top.jpg) center top no-repeat;overflow:hidden;}
		.content .des{position:relative;margin:0 auto;width:980px;height:1347px;}
				.des .font{position:absolute;top:372px;left:1px;}
				.des .car{position:absolute;top:312px;left:-50px;width:980px;overflow:hidden;}
					.car-cont{margin-left:980px;width:4900px;}
						.car dl{float:left;width:980px;padding-bottom:12px;background:url(http://static.19louimg.cn/ui/theme11/1117car/images/uf.png) 7px bottom no-repeat;_background:url(http://static.19louimg.cn/ui/theme11/1117car/images/uf_ie6.png) 7px bottom no-repeat;overflow:hidden;}
							.car dt{width:980px;height:140px;background:url(http://static.19louimg.cn/ui/theme11/1117car/images/ubg.png) no-repeat;_background:url(http://static.19louimg.cn/ui/theme11/1117car/images/ubg_ie6.png) no-repeat;}
							.car ul{margin:-1px 0 0 20px;padding:20px 0;width:938px;border-left:8px solid #2A2A2A;border-right:8px solid #2A2A2A;background:#E1E1E1;overflow:hidden;}
								
								.car a,.car a:visited{position:relative;float:left;_display:inline;display:block;margin:0 0 15px 30px;_margin:0 0 15px 20px;width:235px;height:210px;padding-left:200px;font:400 16px/30px Simsun;color:#333;overflow:hidden;}
									.car a img{position:absolute;top:0;left:0;padding:3px;border:none;background:url(http://static.19louimg.cn/ui/theme11/1117car/images/abg.png) no-repeat;}
									.car span{font-weight:700;}
.nav{position:fixed;_position:absolute;left:120px;width:1021px;height:95px;z-index:2;}
